curl --request POST \
--url https://api.filexpress.app/api/external/v2/expenses \
--header 'Content-Type: application/json' \
--header 'X-API-Key: <api-key>' \
--data '
{
"branch_id": "9d1c5a3e-4b7f-4e2a-9c1d-2f6b8a0e7c11",
"provider_id": "3b8e2f10-7c4d-4a9e-b1f2-5d6c7e8f9a01",
"document_type": "ccf",
"date": "2026-10-21T10:00:00",
"is_credit": true,
"credit_days": 30,
"number_control": "DTE-03-M001P001-000000000000123",
"generation_code": "A1B2C3D4-5E6F-4A7B-8C9D-0E1F2A3B4C5D",
"currency_code": "GTQ",
"exchange_rate": 0.128,
"products": [
{
"sku": "COM-001",
"name": "Diésel",
"type": "goods",
"quantity": 5,
"price_before_taxes": 100,
"expense_taxed": 500,
"expense_exent": 0,
"expense_not_suject": 0,
"subtotal": 500,
"tax_ids": [
"3b8e2f10-7c4d-4a9e-b1f2-5d6c7e8f9a01",
"5d7e9f10-2a3b-4c5d-8e6f-7a8b9c0d1e2f"
]
},
{
"sku": "COM-002",
"name": "Gasolina",
"type": "goods",
"quantity": 5,
"price_before_taxes": 50,
"expense_taxed": 250,
"expense_exent": 0,
"expense_not_suject": 0,
"subtotal": 250,
"tax_ids": [
"3b8e2f10-7c4d-4a9e-b1f2-5d6c7e8f9a01",
"8c1d2e3f-4a5b-4c6d-9e7f-0a1b2c3d4e5f"
]
},
{
"sku": "SRV-010",
"name": "Servicio exento",
"type": "services",
"quantity": 1,
"price_before_taxes": 125,
"expense_taxed": 0,
"expense_exent": 125,
"expense_not_suject": 0,
"subtotal": 125,
"tax_ids": []
},
{
"sku": "SRV-011",
"name": "Servicio no sujeto",
"type": "services",
"quantity": 1,
"price_before_taxes": 62.5,
"expense_taxed": 0,
"expense_exent": 0,
"expense_not_suject": 62.5,
"subtotal": 62.5,
"tax_ids": []
}
],
"totals": {
"netTotals": 937.5,
"charge_1": 15.63,
"charge_2": 7.81,
"expenseTotalTax": 750,
"expenseTotalExent": 125,
"expenseTotalNotSuject": 62.5,
"totalTax": 97.5,
"totalRetein": 7.5,
"totalRent": 10,
"expenseTotalToPayment": 1040.94
}
}
'const options = {
method: 'POST',
headers: {'X-API-Key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({
branch_id: '9d1c5a3e-4b7f-4e2a-9c1d-2f6b8a0e7c11',
provider_id: '3b8e2f10-7c4d-4a9e-b1f2-5d6c7e8f9a01',
document_type: 'ccf',
date: '2026-10-21T10:00:00',
is_credit: true,
credit_days: 30,
number_control: 'DTE-03-M001P001-000000000000123',
generation_code: 'A1B2C3D4-5E6F-4A7B-8C9D-0E1F2A3B4C5D',
currency_code: 'GTQ',
exchange_rate: 0.128,
products: [
{
sku: 'COM-001',
name: 'Diésel',
type: 'goods',
quantity: 5,
price_before_taxes: 100,
expense_taxed: 500,
expense_exent: 0,
expense_not_suject: 0,
subtotal: 500,
tax_ids: ['3b8e2f10-7c4d-4a9e-b1f2-5d6c7e8f9a01', '5d7e9f10-2a3b-4c5d-8e6f-7a8b9c0d1e2f']
},
{
sku: 'COM-002',
name: 'Gasolina',
type: 'goods',
quantity: 5,
price_before_taxes: 50,
expense_taxed: 250,
expense_exent: 0,
expense_not_suject: 0,
subtotal: 250,
tax_ids: ['3b8e2f10-7c4d-4a9e-b1f2-5d6c7e8f9a01', '8c1d2e3f-4a5b-4c6d-9e7f-0a1b2c3d4e5f']
},
{
sku: 'SRV-010',
name: 'Servicio exento',
type: 'services',
quantity: 1,
price_before_taxes: 125,
expense_taxed: 0,
expense_exent: 125,
expense_not_suject: 0,
subtotal: 125,
tax_ids: []
},
{
sku: 'SRV-011',
name: 'Servicio no sujeto',
type: 'services',
quantity: 1,
price_before_taxes: 62.5,
expense_taxed: 0,
expense_exent: 0,
expense_not_suject: 62.5,
subtotal: 62.5,
tax_ids: []
}
],
totals: {
netTotals: 937.5,
charge_1: 15.63,
charge_2: 7.81,
expenseTotalTax: 750,
expenseTotalExent: 125,
expenseTotalNotSuject: 62.5,
totalTax: 97.5,
totalRetein: 7.5,
totalRent: 10,
expenseTotalToPayment: 1040.94
}
})
};
fetch('https://api.filexpress.app/api/external/v2/expenses', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.filexpress.app/api/external/v2/expenses"
payload = {
"branch_id": "9d1c5a3e-4b7f-4e2a-9c1d-2f6b8a0e7c11",
"provider_id": "3b8e2f10-7c4d-4a9e-b1f2-5d6c7e8f9a01",
"document_type": "ccf",
"date": "2026-10-21T10:00:00",
"is_credit": True,
"credit_days": 30,
"number_control": "DTE-03-M001P001-000000000000123",
"generation_code": "A1B2C3D4-5E6F-4A7B-8C9D-0E1F2A3B4C5D",
"currency_code": "GTQ",
"exchange_rate": 0.128,
"products": [
{
"sku": "COM-001",
"name": "Diésel",
"type": "goods",
"quantity": 5,
"price_before_taxes": 100,
"expense_taxed": 500,
"expense_exent": 0,
"expense_not_suject": 0,
"subtotal": 500,
"tax_ids": ["3b8e2f10-7c4d-4a9e-b1f2-5d6c7e8f9a01", "5d7e9f10-2a3b-4c5d-8e6f-7a8b9c0d1e2f"]
},
{
"sku": "COM-002",
"name": "Gasolina",
"type": "goods",
"quantity": 5,
"price_before_taxes": 50,
"expense_taxed": 250,
"expense_exent": 0,
"expense_not_suject": 0,
"subtotal": 250,
"tax_ids": ["3b8e2f10-7c4d-4a9e-b1f2-5d6c7e8f9a01", "8c1d2e3f-4a5b-4c6d-9e7f-0a1b2c3d4e5f"]
},
{
"sku": "SRV-010",
"name": "Servicio exento",
"type": "services",
"quantity": 1,
"price_before_taxes": 125,
"expense_taxed": 0,
"expense_exent": 125,
"expense_not_suject": 0,
"subtotal": 125,
"tax_ids": []
},
{
"sku": "SRV-011",
"name": "Servicio no sujeto",
"type": "services",
"quantity": 1,
"price_before_taxes": 62.5,
"expense_taxed": 0,
"expense_exent": 0,
"expense_not_suject": 62.5,
"subtotal": 62.5,
"tax_ids": []
}
],
"totals": {
"netTotals": 937.5,
"charge_1": 15.63,
"charge_2": 7.81,
"expenseTotalTax": 750,
"expenseTotalExent": 125,
"expenseTotalNotSuject": 62.5,
"totalTax": 97.5,
"totalRetein": 7.5,
"totalRent": 10,
"expenseTotalToPayment": 1040.94
}
}
headers = {
"X-API-Key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.filexpress.app/api/external/v2/expenses",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'branch_id' => '9d1c5a3e-4b7f-4e2a-9c1d-2f6b8a0e7c11',
'provider_id' => '3b8e2f10-7c4d-4a9e-b1f2-5d6c7e8f9a01',
'document_type' => 'ccf',
'date' => '2026-10-21T10:00:00',
'is_credit' => true,
'credit_days' => 30,
'number_control' => 'DTE-03-M001P001-000000000000123',
'generation_code' => 'A1B2C3D4-5E6F-4A7B-8C9D-0E1F2A3B4C5D',
'currency_code' => 'GTQ',
'exchange_rate' => 0.128,
'products' => [
[
'sku' => 'COM-001',
'name' => 'Diésel',
'type' => 'goods',
'quantity' => 5,
'price_before_taxes' => 100,
'expense_taxed' => 500,
'expense_exent' => 0,
'expense_not_suject' => 0,
'subtotal' => 500,
'tax_ids' => [
'3b8e2f10-7c4d-4a9e-b1f2-5d6c7e8f9a01',
'5d7e9f10-2a3b-4c5d-8e6f-7a8b9c0d1e2f'
]
],
[
'sku' => 'COM-002',
'name' => 'Gasolina',
'type' => 'goods',
'quantity' => 5,
'price_before_taxes' => 50,
'expense_taxed' => 250,
'expense_exent' => 0,
'expense_not_suject' => 0,
'subtotal' => 250,
'tax_ids' => [
'3b8e2f10-7c4d-4a9e-b1f2-5d6c7e8f9a01',
'8c1d2e3f-4a5b-4c6d-9e7f-0a1b2c3d4e5f'
]
],
[
'sku' => 'SRV-010',
'name' => 'Servicio exento',
'type' => 'services',
'quantity' => 1,
'price_before_taxes' => 125,
'expense_taxed' => 0,
'expense_exent' => 125,
'expense_not_suject' => 0,
'subtotal' => 125,
'tax_ids' => [
]
],
[
'sku' => 'SRV-011',
'name' => 'Servicio no sujeto',
'type' => 'services',
'quantity' => 1,
'price_before_taxes' => 62.5,
'expense_taxed' => 0,
'expense_exent' => 0,
'expense_not_suject' => 62.5,
'subtotal' => 62.5,
'tax_ids' => [
]
]
],
'totals' => [
'netTotals' => 937.5,
'charge_1' => 15.63,
'charge_2' => 7.81,
'expenseTotalTax' => 750,
'expenseTotalExent' => 125,
'expenseTotalNotSuject' => 62.5,
'totalTax' => 97.5,
'totalRetein' => 7.5,
'totalRent' => 10,
'expenseTotalToPayment' => 1040.94
]
]),
CURLOPT_HTTPHEADER => [
"Content-Type: application/json",
"X-API-Key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"status": true,
"message": "Expense created successfully",
"data": {
"expense_id": "9d1c5a3e-4b7f-4e2a-9c1d-2f6b8a0e7c11",
"generation_code": "A1B2C3D4-5E6F-4A7B-8C9D-0E1F2A3B4C5D",
"control_number": "DTE-03-M001P001-000000000000123",
"status": "processed",
"issue_time": "2026-10-21 10:00:00",
"total": 1040.94,
"currency_code": "GTQ",
"exchange_rate": "0.12800000",
"foreign_total": "1040.94",
"base_currency_code": "USD"
}
}Registrar compra (v2)
Igual que POST /expenses de v1, más moneda (currency_code, exchange_rate) y tax_ids obligatorio por línea (deben existir). El guardado de compras no recalcula impuestos: guarda lo que envía el cliente (convertido a base si trae moneda). data.total repite el expenseTotalToPayment enviado (en la moneda del documento).
Permiso requerido: expenses
curl --request POST \
--url https://api.filexpress.app/api/external/v2/expenses \
--header 'Content-Type: application/json' \
--header 'X-API-Key: <api-key>' \
--data '
{
"branch_id": "9d1c5a3e-4b7f-4e2a-9c1d-2f6b8a0e7c11",
"provider_id": "3b8e2f10-7c4d-4a9e-b1f2-5d6c7e8f9a01",
"document_type": "ccf",
"date": "2026-10-21T10:00:00",
"is_credit": true,
"credit_days": 30,
"number_control": "DTE-03-M001P001-000000000000123",
"generation_code": "A1B2C3D4-5E6F-4A7B-8C9D-0E1F2A3B4C5D",
"currency_code": "GTQ",
"exchange_rate": 0.128,
"products": [
{
"sku": "COM-001",
"name": "Diésel",
"type": "goods",
"quantity": 5,
"price_before_taxes": 100,
"expense_taxed": 500,
"expense_exent": 0,
"expense_not_suject": 0,
"subtotal": 500,
"tax_ids": [
"3b8e2f10-7c4d-4a9e-b1f2-5d6c7e8f9a01",
"5d7e9f10-2a3b-4c5d-8e6f-7a8b9c0d1e2f"
]
},
{
"sku": "COM-002",
"name": "Gasolina",
"type": "goods",
"quantity": 5,
"price_before_taxes": 50,
"expense_taxed": 250,
"expense_exent": 0,
"expense_not_suject": 0,
"subtotal": 250,
"tax_ids": [
"3b8e2f10-7c4d-4a9e-b1f2-5d6c7e8f9a01",
"8c1d2e3f-4a5b-4c6d-9e7f-0a1b2c3d4e5f"
]
},
{
"sku": "SRV-010",
"name": "Servicio exento",
"type": "services",
"quantity": 1,
"price_before_taxes": 125,
"expense_taxed": 0,
"expense_exent": 125,
"expense_not_suject": 0,
"subtotal": 125,
"tax_ids": []
},
{
"sku": "SRV-011",
"name": "Servicio no sujeto",
"type": "services",
"quantity": 1,
"price_before_taxes": 62.5,
"expense_taxed": 0,
"expense_exent": 0,
"expense_not_suject": 62.5,
"subtotal": 62.5,
"tax_ids": []
}
],
"totals": {
"netTotals": 937.5,
"charge_1": 15.63,
"charge_2": 7.81,
"expenseTotalTax": 750,
"expenseTotalExent": 125,
"expenseTotalNotSuject": 62.5,
"totalTax": 97.5,
"totalRetein": 7.5,
"totalRent": 10,
"expenseTotalToPayment": 1040.94
}
}
'const options = {
method: 'POST',
headers: {'X-API-Key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({
branch_id: '9d1c5a3e-4b7f-4e2a-9c1d-2f6b8a0e7c11',
provider_id: '3b8e2f10-7c4d-4a9e-b1f2-5d6c7e8f9a01',
document_type: 'ccf',
date: '2026-10-21T10:00:00',
is_credit: true,
credit_days: 30,
number_control: 'DTE-03-M001P001-000000000000123',
generation_code: 'A1B2C3D4-5E6F-4A7B-8C9D-0E1F2A3B4C5D',
currency_code: 'GTQ',
exchange_rate: 0.128,
products: [
{
sku: 'COM-001',
name: 'Diésel',
type: 'goods',
quantity: 5,
price_before_taxes: 100,
expense_taxed: 500,
expense_exent: 0,
expense_not_suject: 0,
subtotal: 500,
tax_ids: ['3b8e2f10-7c4d-4a9e-b1f2-5d6c7e8f9a01', '5d7e9f10-2a3b-4c5d-8e6f-7a8b9c0d1e2f']
},
{
sku: 'COM-002',
name: 'Gasolina',
type: 'goods',
quantity: 5,
price_before_taxes: 50,
expense_taxed: 250,
expense_exent: 0,
expense_not_suject: 0,
subtotal: 250,
tax_ids: ['3b8e2f10-7c4d-4a9e-b1f2-5d6c7e8f9a01', '8c1d2e3f-4a5b-4c6d-9e7f-0a1b2c3d4e5f']
},
{
sku: 'SRV-010',
name: 'Servicio exento',
type: 'services',
quantity: 1,
price_before_taxes: 125,
expense_taxed: 0,
expense_exent: 125,
expense_not_suject: 0,
subtotal: 125,
tax_ids: []
},
{
sku: 'SRV-011',
name: 'Servicio no sujeto',
type: 'services',
quantity: 1,
price_before_taxes: 62.5,
expense_taxed: 0,
expense_exent: 0,
expense_not_suject: 62.5,
subtotal: 62.5,
tax_ids: []
}
],
totals: {
netTotals: 937.5,
charge_1: 15.63,
charge_2: 7.81,
expenseTotalTax: 750,
expenseTotalExent: 125,
expenseTotalNotSuject: 62.5,
totalTax: 97.5,
totalRetein: 7.5,
totalRent: 10,
expenseTotalToPayment: 1040.94
}
})
};
fetch('https://api.filexpress.app/api/external/v2/expenses', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.filexpress.app/api/external/v2/expenses"
payload = {
"branch_id": "9d1c5a3e-4b7f-4e2a-9c1d-2f6b8a0e7c11",
"provider_id": "3b8e2f10-7c4d-4a9e-b1f2-5d6c7e8f9a01",
"document_type": "ccf",
"date": "2026-10-21T10:00:00",
"is_credit": True,
"credit_days": 30,
"number_control": "DTE-03-M001P001-000000000000123",
"generation_code": "A1B2C3D4-5E6F-4A7B-8C9D-0E1F2A3B4C5D",
"currency_code": "GTQ",
"exchange_rate": 0.128,
"products": [
{
"sku": "COM-001",
"name": "Diésel",
"type": "goods",
"quantity": 5,
"price_before_taxes": 100,
"expense_taxed": 500,
"expense_exent": 0,
"expense_not_suject": 0,
"subtotal": 500,
"tax_ids": ["3b8e2f10-7c4d-4a9e-b1f2-5d6c7e8f9a01", "5d7e9f10-2a3b-4c5d-8e6f-7a8b9c0d1e2f"]
},
{
"sku": "COM-002",
"name": "Gasolina",
"type": "goods",
"quantity": 5,
"price_before_taxes": 50,
"expense_taxed": 250,
"expense_exent": 0,
"expense_not_suject": 0,
"subtotal": 250,
"tax_ids": ["3b8e2f10-7c4d-4a9e-b1f2-5d6c7e8f9a01", "8c1d2e3f-4a5b-4c6d-9e7f-0a1b2c3d4e5f"]
},
{
"sku": "SRV-010",
"name": "Servicio exento",
"type": "services",
"quantity": 1,
"price_before_taxes": 125,
"expense_taxed": 0,
"expense_exent": 125,
"expense_not_suject": 0,
"subtotal": 125,
"tax_ids": []
},
{
"sku": "SRV-011",
"name": "Servicio no sujeto",
"type": "services",
"quantity": 1,
"price_before_taxes": 62.5,
"expense_taxed": 0,
"expense_exent": 0,
"expense_not_suject": 62.5,
"subtotal": 62.5,
"tax_ids": []
}
],
"totals": {
"netTotals": 937.5,
"charge_1": 15.63,
"charge_2": 7.81,
"expenseTotalTax": 750,
"expenseTotalExent": 125,
"expenseTotalNotSuject": 62.5,
"totalTax": 97.5,
"totalRetein": 7.5,
"totalRent": 10,
"expenseTotalToPayment": 1040.94
}
}
headers = {
"X-API-Key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.filexpress.app/api/external/v2/expenses",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'branch_id' => '9d1c5a3e-4b7f-4e2a-9c1d-2f6b8a0e7c11',
'provider_id' => '3b8e2f10-7c4d-4a9e-b1f2-5d6c7e8f9a01',
'document_type' => 'ccf',
'date' => '2026-10-21T10:00:00',
'is_credit' => true,
'credit_days' => 30,
'number_control' => 'DTE-03-M001P001-000000000000123',
'generation_code' => 'A1B2C3D4-5E6F-4A7B-8C9D-0E1F2A3B4C5D',
'currency_code' => 'GTQ',
'exchange_rate' => 0.128,
'products' => [
[
'sku' => 'COM-001',
'name' => 'Diésel',
'type' => 'goods',
'quantity' => 5,
'price_before_taxes' => 100,
'expense_taxed' => 500,
'expense_exent' => 0,
'expense_not_suject' => 0,
'subtotal' => 500,
'tax_ids' => [
'3b8e2f10-7c4d-4a9e-b1f2-5d6c7e8f9a01',
'5d7e9f10-2a3b-4c5d-8e6f-7a8b9c0d1e2f'
]
],
[
'sku' => 'COM-002',
'name' => 'Gasolina',
'type' => 'goods',
'quantity' => 5,
'price_before_taxes' => 50,
'expense_taxed' => 250,
'expense_exent' => 0,
'expense_not_suject' => 0,
'subtotal' => 250,
'tax_ids' => [
'3b8e2f10-7c4d-4a9e-b1f2-5d6c7e8f9a01',
'8c1d2e3f-4a5b-4c6d-9e7f-0a1b2c3d4e5f'
]
],
[
'sku' => 'SRV-010',
'name' => 'Servicio exento',
'type' => 'services',
'quantity' => 1,
'price_before_taxes' => 125,
'expense_taxed' => 0,
'expense_exent' => 125,
'expense_not_suject' => 0,
'subtotal' => 125,
'tax_ids' => [
]
],
[
'sku' => 'SRV-011',
'name' => 'Servicio no sujeto',
'type' => 'services',
'quantity' => 1,
'price_before_taxes' => 62.5,
'expense_taxed' => 0,
'expense_exent' => 0,
'expense_not_suject' => 62.5,
'subtotal' => 62.5,
'tax_ids' => [
]
]
],
'totals' => [
'netTotals' => 937.5,
'charge_1' => 15.63,
'charge_2' => 7.81,
'expenseTotalTax' => 750,
'expenseTotalExent' => 125,
'expenseTotalNotSuject' => 62.5,
'totalTax' => 97.5,
'totalRetein' => 7.5,
'totalRent' => 10,
'expenseTotalToPayment' => 1040.94
]
]),
CURLOPT_HTTPHEADER => [
"Content-Type: application/json",
"X-API-Key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"status": true,
"message": "Expense created successfully",
"data": {
"expense_id": "9d1c5a3e-4b7f-4e2a-9c1d-2f6b8a0e7c11",
"generation_code": "A1B2C3D4-5E6F-4A7B-8C9D-0E1F2A3B4C5D",
"control_number": "DTE-03-M001P001-000000000000123",
"status": "processed",
"issue_time": "2026-10-21 10:00:00",
"total": 1040.94,
"currency_code": "GTQ",
"exchange_rate": "0.12800000",
"foreign_total": "1040.94",
"base_currency_code": "USD"
}
}Authorizations
API Key de la integración (Integraciones → Nueva Integración).
Body
Sucursal.
Proveedor.
Tipo de documento.
ccf, fse, ticket Fecha.
Al crédito.
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Días de crédito.
Observaciones.
Número de control del DTE.
Código de generación.
Sello.
Centro de costo de la compra (hoja y activo; GET /accounting/cost-centers).
Distribución activa: el gasto se reparte entre sus centros por porcentaje. Excluyente con cost_center_id en el mismo nivel (422 Indique centro de costo o distribución, no ambos.).
Moneda del documento (3 letras, por ejemplo GTQ). Debe estar activa para el negocio (GET /v2/currencies). Si se omite o es la moneda base, el documento es en moneda base. Todos los montos van en esta moneda.
3Unidades de moneda base por 1 unidad de currency_code. Si se omite, se usa la tasa vigente a la fecha del documento.
x > 0Response
Compra registrada